@charset "UTF-8";

.topmain-section {
  position: relative;
}

.topmain-section:after {
  position: absolute;
  content: "";
  background: url(../img/common/border-zig-green.svg);
   background-size: auto 18px;
  background-position: top right;
  background-repeat: repeat-x;
  width: 100%;
  height: 18px;
  right: 0;
  bottom: -18px;
  transform: rotate(180deg);
}

/* NEWS */

.top-sns-news-container {
  background-color: var(--color-primary);
  box-shadow: 4px 4px 0 var(--color-accent);
  margin: 80px auto 0;
  padding: 40px 30px;
  border-radius: 30px;
  color: #000;
}

.top-sns-heading {
  margin: -80px 0 0;
  text-align: left;
  width: 160px;

}

.top-sns-heading .red {
  color: #e50013;
}

.top-news {
  height: 220px;
  overflow-y: auto;
}

.top-news-list {
  padding-bottom: 5px;
}

.top-news-list:first-child {

  padding-top: 10px;
}

.top-news-list:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}

.top-news-list-day {
  line-height: calc(28 / 16);
  font-size: 14px;
  font-weight: 800;
  color: var(--color-accent-light);
  line-height: 2;
}

.top-news-list-text {
  background-color: #fff;
  border-radius: 10px;
  padding: 5px 10px;
}

/* ABOUT */
.top-about-section {
  padding: 80px 0 60px;
}

/*
.top-about-section .inner,
.top-goods-section .inner,
.top-event-section .inner,
.top-ticket-section .inner{
    padding-top: 120px;
    margin-top: -120px;
}
*/
.top-about-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  flex-direction: column;
  border: none;
  margin-bottom: 20px;
  border-radius: 20px;
  border: 2px solid var(--color-primary);
  box-shadow: 4px 4px 0 var(--color-accent);
}

.top-about-list:last-child {
  border-bottom: none;
}

.top-about-list-heading {
  width: 100%;
  letter-spacing: 0.08em;
  line-height: calc(28 / 16);
  font-size: 16px;
  line-height: 2.4;
  color: var(--color-accent-light);
  position: relative;
  font-weight: 800;
  text-align: center;
  background-color: var(--color-primary);
  border-radius: 18px 18px 0 0;
}
.top-about-list-heading:before{
  position: absolute;
  content: "";
  background: url(../img/common/border-batsu.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 25%;
  height: 20px;
  left:30px;
  top: 13px;
}
.top-about-list-heading:after{
  position: absolute;
  content: "";
  background: url(../img/common/border-batsu.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 25%;
  height: 20px;
  right:30px;
  top: 13px;
}
.top-about-list-data {
  background: #fff;
  line-height: calc(28 / 16);
  font-size: 15px;
  width: 100%;
  padding: 10px 0;
  text-align: center;
  border: 2px solid var(--color-primary);
  border-radius: 0 0 18px 18px;

}

.top-about-list-data .small {
  line-height: calc(21 / 12);
  font-size: 12px;
}

@media (max-width: 799px) {

  .top-about-section {
    padding-top: 100px;
  }

  .top-about-list-heading {

    font-size: 14px;
  }

  .top-about-list-data {

    font-size: 14px;
  }
}

/***********************************************
***  EVENT
***********************************************/

.top-event-section {
  background-color: var(--color-accent-light);
  padding: 80px 0 60px;
  position: relative;
}

.top-event-section:before {
  position: absolute;
  content: "";
  background: url(../img/common/border-zig-yellow.svg);
  background-size: auto 18px;
  background-position: top right;
  background-repeat: repeat-x;
  width: 100%;
  height: 18px;
  right: 0;
  top: -18px;
}


.top-event-area-section {
  margin-bottom: 20px;
}

.top-event-lead {
    text-shadow: 3px 3px 3px var(--color-accent-light),3px 3px 3px var(--color-accent-light),3px 3px 3px var(--color-accent-light);
}
.top-event-space-image-container {
  margin-bottom: 20px;
}
.top-event-space-image-container img{
  padding-top: 10px;

}
.top-event-space-caption {
  font-size: clamp(13px, 2vw, 14px);
  line-height: 1.3;
  margin-top: 10px;
  margin-bottom: 5px;
  display:inline;
  border-bottom:2px dashed var(--color-primary);
  position: relative;
  margin-left: 1.5em;
  margin-bottom: 10px;
}
.top-event-space-caption:before{
  position:absolute;
  content: "▼";
  width: 20px;
  height: 20px;
  font-size: 16px;
  color: var(--color-primary);
  left: -1.5em;
  top: 0;
  -webkit-text-stroke:3px var(--color-accent);
}
.top-event-chara-container {
  max-width: 280px;
  margin: 0 auto;
}
.top-event-space-notice-image{
  margin-top: -10px;
}
.top-event-novelty-notice-image{
  margin-bottom: 30px;
}
.top-ticket-present-notice-image{
  margin-top: -10px;
    margin-bottom: 30px;
}
@media (max-width: 500px) {
  .top-event-lead br {
    display: none;
  }
}

/***********************************************
***  TICKET
***********************************************/
.top-notice-heading {
  font-weight: 700;
  text-decoration: underline;
}

.top-ticket-section {
  padding: 80px 0 60px;
  background: #fff;
  position: relative;
}

.top-ticket-section:before {
  position: absolute;
  content: "";
  background: url(../img/common/border-zig-yellow.svg);
   background-size: auto 18px;
  background-position: top right;
  background-repeat: repeat-x;
  width: 100%;
  height: 18px;
  right: 0;
  top: 0;
  transform: rotate(180deg);
}

.top-ticket-price-section,
.top-ticket-tokuten-section,
.top-ticket-voice-section {
  margin-bottom: 60px;
}

.top-ticket-lead {
  background: #fff2f7;
  width: fit-content;
  margin: 0 auto 40px;
  box-shadow: 0 0 20px #fff2f7;
}

.top-ticket-price-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  flex-direction: column;
  border: none;
  margin-bottom: 40px;
  border-radius: 20px;
  border: 2px solid var(--color-primary);
  box-shadow: 4px 4px 0 var(--color-accent);
}

.top-ticket-price-list:last-child {
  margin-bottom: 10px;
}

.top-ticket-price-list-heading {
  width: 100%;
  letter-spacing: 0.08em;
  line-height: calc(28 / 16);
  font-size: 15px;
  line-height: 2.4;
  color: var(--color-accent-light);
  position: relative;
  font-weight: 800;
  text-align: center;
  background-color: var(--color-primary);
  border-radius: 18px 18px 0 0;
}
.top-ticket-price-list-heading:before{
  position: absolute;
  content: "";
  background: url(../img/common/border-batsu.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 25%;
  height: 20px;
  left:20px;
  top: 13px;
}
.top-ticket-price-list-heading:after{
  position: absolute;
  content: "";
  background: url(../img/common/border-batsu.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 25%;
  height: 20px;
  right:20px;
  top: 13px;
}
.top-ticket-price-list-data {
  background: #fff;
  line-height: calc(28 / 16);
  font-size: 15px;
  width: 100%;
  text-align: center;
  border: 2px solid var(--color-primary);
  border-radius: 0 0 18px 18px;
  padding: 20px 30px;
}

.top-ticket-price-type-item {
  display: grid;
  grid-template-columns: 300px 1fr;
  gap: 10px;
  text-align: left;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #eee;
}

.top-ticket-price-type-item:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
  ;
}

.top-ticket-chara2-container {
  margin: -70px 0 0 calc(100% - 250px);
  max-width: 250px;
}
.top-ticket-guide-image-container{
  margin-bottom: 20px;
}
.top-ticket-playguide-section {
  position: relative;
}

.top-ticket-chara3-container {
  position: absolute;
  z-index: 20;
  top: -40px;
  right: 20px;
  max-width: 100px;
}
.top-ticket-btn-container.lawson {
  margin-bottom: 20px;
}
.ticket-tokuten-image-container {
  margin-bottom: 20px;
}
@media (max-width: 500px) {
.top-ticket-price-type-item{
  display: block;
}
.top-ticket-price-type-item dd{
  text-align: right;
}

}

/***********************************************
***  GOODS
***********************************************/

.top-goods-section {
  background-color: var(--color-accent);
  padding: 80px 0 60px;
  position: relative;
}

.top-goods-section:before {
  position: absolute;
  content: "";
  background: url(../img/common/border-zig-pink.svg);
      background-size: auto 18px;
  background-position: top right;
  background-repeat: repeat-x;
  width: 100%;
  height: 18px;
  right: 0;
  top: -18px;
}
.top-goods-section:after {
  position: absolute;
  content: "";
  background: url(../img/common/border-zig-pink.svg);
   background-size: auto 18px;
  background-position: bottom right;
  background-repeat: repeat-x;
  width: 100%;
  height: 18px;
  right: 0;
  bottom: -18px;
  transform: rotate(180deg);
}
.top-goods-lead {
  width: fit-content;
  color: #fff;
  margin: 0 auto 40px;
}
.top-goods-image {
  margin: 0 auto 40px;
}

.top-goods-present-section {
  margin-top: 60px;
}